@media screen and (max-width: 1200px){	
	header .col-md-7 .menu {
	    padding: 0;
	}
	header .nav > li > a {
	    padding: 5px 9px;
	}
	header div#bs-example-navbar-collapse-1 {
	    margin: 0 auto;
	    width: 550px;
	}
	header a.logo img {
	    margin: 0 auto;
	    display: block;
	    padding: 35px 0;
	}

	header .col-md-2.atendimento {
	    width: 100%;
	    margin: 0 auto;
	    text-align: center;
	}
	header span.t2atd:after {
	    left: -77px;
	}

	header .col-md-3 .hlogo,
	header .col-md-7 .menu {
	    width: 100%;
	}	
}

@media screen and (max-width: 1024px){
	.fotosevideos ul li p {
	    font-size: 12px;
	    width: auto;
	    line-height: 12px;
	}
	.fotosevideos ul li a span:before {
	    width: 32px;
	    height: 25px;
	    margin-bottom: 4px;
	    background-size: 31px;
	}

	.item.itdp .col-md-8 .depo {
	    padding-right: 40px;
	}
}

@media screen and (max-width: 992px){
	.depopage:before,
	.depopage:after,
	.item.itdp p:before,
	.item.itdp p:after {
		display: none;
	}
	
	.depoimentospage .col-md-4 img,
	div#sliddep .col-md-4 img {
	    width: 249px;
	    padding: 50px 20px 15px 20px;
	    margin-right: 0;
	    float: none;
	    text-align: center;
	    margin: 0 auto;
	}

	.item.itdp .col-md-8 .depo {
	    padding-right: 0;
	}

	.item.itdp p {
	    line-height: 30px;
	    text-align: center;
	    padding: 25px 0 25px 0;
	}
	.ddep {
	    float: none;
	    text-align: center;
	    margin: 0 auto;
	}
	.depfotoc {
	    float: none;
	    width: 165px;
	    margin-right: 0;
	    margin: 0 auto;
	    position: relative;
    	left: 23px;
	}

	.depoimentospage .col-md-4 {
	    text-align: center;
	}
	.depoimentospage .col-md-8 .depopage {
	    padding-right: 0;
	    font-size: 18px;
	    text-align: center;
	    padding: 15px;
	}

	ul#pills-tab li {
	    display: block;
	    text-align: center;
	    margin: 0 auto;
	    margin-bottom: 15px;
	}

	.tab-pane ul li {
    	padding-bottom: 35px;
    	margin-bottom: 40px;
	}

	.contato .cont .contactform input[type="mail"] {
	    width: 100%;
	}
}

@media screen and (max-width: 767px) {
	header div#bs-example-navbar-collapse-1 {
	    width: 100%;
	}

	header .col-12.col-md-3.hlogo {
	    width: 185px;
	    float: left;
	    z-index: 99;
	    padding-top: 20px;
	}
	header header a.logo img {
	    padding: 15px 0;
	}
	header .col-md-2.atendimento {
	    width: 100%;
	    margin: 0 auto;
	    text-align: center;
	    background: #015f29;	    
	    margin: -35px 0 -10px 0;
	    padding: 20px 0 0 0;
	}

	header a.logo img {
		padding: 0;
	}

	header .navbar-toggle {
	    padding: 9px 10px;
	    margin: -8px 5px 22px 0;
	}

	footer .col-md-4 {
	    margin-bottom: 70px;
	    text-align: center;
	}

	footer .col-md-4 input {
	    width: 180px;
	    font-size: 11px;
	    padding-left: 9px;
	    position: relative;
    	top: -2px;
	}
	footer button {
	    width: 80px;
	}	
	footer ul.rslord {
	    margin: -5px 0 0 0;
	}
	footer button {
	    top: 2px;
	}
	footer p.oliver {
	    float: none;
	    margin-top: 100px;
	    padding-right: 0;
	    text-align: center;
	}
	footer .rsfooter {
	    float: none;
	    margin: 0 auto;
	    margin-top: 20px;
	}

	.cnunidades {
	    padding: 70px 0 90px 0 !important;
	}

	body.institucional .col-md-4.endinst {
	    text-align: center;
    	margin-top: 20px;
	}

	.projetos .tab-pane ul li {
	    margin-bottom: 35px;
	}

	.projetos .videos .titulos h4 {
	    padding: 0 35px;
	}

	.container.depoimentos h1 {
	    margin-top: 40px;
	}
}

@media screen and (max-width: 500px) {
	header a.logo img {
		padding: 0;
	}

	.cliconf {
	    font-size: 17px;
	}
	span.subli:after {
	    margin-top: -3px;
	}


	.fotosevideos ul li {
	    width: calc(100% / 1);
	}
	.fotosevideos ul li img {
	    width: 100%;
	}

	.container.depoimentos h1 {
	    font-size: 35px;
	}

	.container.depoimentos h4 {
	    font-size: 15px;
	    color: #464646;
	    line-height: 20px;
	    width: 230px;
	    text-align: center;
	    margin: 0 auto;
	}

	.cnunidades img {
	    display: none;
	}
	.cunidreposv {
	    display: block;
	}

	.cunidreposv p {
	    margin: 0 auto;
	    display: block;
	    width: 80%;
	    font-size: 20px;
	    line-height: 25px;
	    color: #fff;
	    text-align: justify;
	}
	a.cunidreposvbr {
	    background: #fff;
	    color: #015f29;
	    font-family: amplesoftmedium;
	    transition-duration: 0.4s;
	    -webkit-transition: 0.4s;
	    font-size: 25px;
	    width: 80%;
	    display: block;
	    text-align: center;
	    margin: 0 auto;
	    margin-top: 25px;
	    padding: 5px;
	}
	a.cunidreposvbr:hover {
	    color: #fff;
	    background: #002913;
	    text-decoration: none;
	   /* transition-duration: 0.4s;
	    -webkit-transition: 0.4s;
	    box-shadow: inset 314px 0px 0px 0px #002913;*/
	}

	h1 {
	    font-size: 40px;
	}
}


@media only screen and (max-width: 1200px) and (min-width: 990px) {
	
	header .col-md-3 {
	    margin-left: 80px;
	}

	footer .col-md-4 input {
	    width: 205px;
	}
	footer button {
	    width: 90px;
	}
	footer .col-md-4 input {
	    padding-left: 8px;
	}
	footer .col-md-4 {	    
		padding-right: 5px;
	}
	footer ul.rslord {
	    float: right;
	    margin: -5px 7px 0 0;
	}
	footer p.oliver {
	    padding-right: 15px;
	}

	.tab-pane ul li {
		margin-bottom: 35px;
    	width: calc(100% / 3);
    	padding-bottom: 35px;
	}
}

@media only screen and (max-width: 1200px) and (min-width: 767px) {
	header .col-md-2.atendimento{
		display: none;
	}
	.col-12.col-md-3.hlogo {
	    height: 110px;
	}
	header .navbar-default {
	    margin: 40px 0 30px 0;
	}
}

@media only screen and (max-width: 991px) and (min-width: 769px) {
	footer .col-md-4 {
    text-align: center;
    margin-bottom: 70px;
	}

	footer .col-md-4 input {
	    width: 180px;
	    font-size: 11px;
	    padding-left: 9px;
	    position: relative;
    	top: -2px;
	}
	footer button {
	    width: 80px;
	}	
	footer ul.rslord {
	    margin: -5px 0 0 0;
	}
	footer button {
	    top: 2px;
	}
	footer p.oliver {
	    float: none;
	    margin-top: 100px;
	    padding-right: 0;
	    text-align: center;
	}
	footer .rsfooter {
	    float: none;
	    margin: 0 auto;
	    margin-top: 20px;
	}
}